<?php
require_once("../includes/academia_constantes.php");
require_once("../includes/funciones_generales.php");
require_once("../includes/clase_sesion.php");
$sesion = new sesion();
$sesion->set('permiso', permisos($_POST['privilegio']));
#error_reporting(1);
require_once("../includes/lib_lenguaje.php");
$clenguaje = new cLanguage();

if (!comprobar_sesion()) {
    mensaje($clenguaje->Phrase('global', 'ses_cad'), $clenguaje->Phrase('project', 'institucion'));
    exit;
}

require_once('../includes/MySQL.php');
$academia = new Servidor_Base_Datos(AC_CONN_HOST, AC_CONN_USER, AC_CONN_PASS, AC_CONN_DB . "" . $sesion->get('anio'));

$cod_est = $_GET['ide_est'];
?>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <title>Cambio de etsado a estudiante</title>

        <script type="text/javascript">
            $(document).ready(function () {

                $("#guardar_estado_est").click(function () {
                    datos = $("#form_estado_est").serialize();
                    $.post("mod_estudiantes/opera_estado_est.php", datos, function (pag) {
                        if (pag == 0) {
                            $.fn.colorbox.close();
                            notifica_ok("Estuadiante marcado como retirado")
                        } else {
                            jAlert("<?php echo $clenguaje->Phrase("administrador", 'guarda_per_err') ?>", '<?php echo $clenguaje->Phrase('project', 'institucion') ?>', function () {

                            });
                        }
                    });
                });
                $("#md_fal_fecha").valida({
                    lcapita: false,
                    rulers: 1,
                    mincar: 0,
                    tipo: 'f'
                });
                $("input#txt_fecha_retiro").datepicker({
                    maxDate: "0D",
                    minDate: "-120D",
                    onSelect: function () {
                        $("input#txt_fecha_inasis").trigger("rvalida");
                    }
                });


            });


        </script>
    </head>

    <body>
        <form action="opera_estado_est.php" method="post" name="form_estado_est" id="form_estado_est">
            <input type="hidden" name="cd_est" id="cd_est" value="<?php echo $cod_est ?>" />
            <table border="0" align="center" cellpadding="2" cellspacing="0" id="lis_per_menu">
                <tr>
                    <td>
                        <span class="tit1">
                            Fecha de retiro:
                        </span>
                        <div>
                            <input name="txt_fecha_retiro" type="text" class="tit2" id="txt_fecha_retiro"  value="<?php echo $apellido1_est ?>"/>
                        </div>
                    </td>
                    <td>
                        <span class="tit1">
                            Motivo de retiro:
                        </span>
                        <div>
                            <select name="txt_motivo_retiro" class="tit2" id="txt_motivo_retiro" style="width:160px">
                                <?php
                                $cmps = "ide_motivo_retiro,motivo_retiro";
                                $ord = 'ORDER BY ide_motivo_retiro ASC';
                                $tabla = "aux_motivos_retiros";
                                $cmpcnd = "";
                                mostrar_cont_selec($cmps, $tabla, $cmpcnd, $ord, '', false, '', 0);
                                ?>
                            </select>
                        </div>
                    </td>
                </tr>
                <tr>
                    <td colspan="2">
                        <span class="tit1">
                            Obseravciones:
                        </span>
                        <div>
                            <textarea rows="3" cols="44" class="tit2" name="txt_obs_retiro" id="txt_obs_retiro"></textarea>
                        </div>
                    </td>
                </tr>

            </table>
            <table align="center">
                <tr>
                    <td align="center">
                        <img src="images/guardar.png" alt="Guardar" name="guardar_estado_est" width="20" height="20" class="opera" id="guardar_estado_est"/></td>
                </tr>
            </table>
        </form>
    </body>
</html>